@media only screen and (min-width:150px) and (max-width:480px){#footer-columns{width:96%;padding:1% 2%;}
.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn{width:100%;margin:0 auto;text-align:left;display:inline-block;margin-bottom:20px;padding:0 1%;}
#block-block-93{width:100%;margin:25px auto 0;}
.who-we-are{border-top:none;}
.who-we-are h4{max-width:480px;margin:0 auto 8%;line-height:45px;}
.ceo-inner{max-width:480px;width:100%;}
.ceo{float:none;max-width:370px;margin:1% auto 35px;}
.ceo img{max-width:232px;width:100%;}
.trust-inner{width:100%;max-width:480px;}
div.trust-top p{width:93%;}
div.trust-bottom{width:100%;}
div.trust-bottom img{float:none;margin-bottom:10px;text-align:center;}
.home-bottom-inner{width:100%;max-width:1000px;}
div.total-services,.latest-immi,.blogs-articles{width:100%;max-width:298px;border:none;float:none;margin:0 auto;padding:0px;}
div.home-services{width:300px;margin:0 auto;float:left;border:1px solid #ececec;}
.latest-immi div.home-services{width:248px;padding:25px 25px 5px;margin:40px 0;}
.blck-btm-inner{width:100%;max-width:1000px;}
div.bb-left{width:90%;padding:0 5%;text-align:center;margin:0;}
div.bb-right{width:90%;padding:0 5%;text-align:center;margin-right:0;}
.mobile-home{display:block;}
.featured-slider{display:none;}
#accordion{display:block;width:99%;max-width:480px;margin-top:60px;}
.orange, .blue, .light, .gray, .voilet, .green{width:73%;max-width:480px;padding-left:30px;}
.top-men-bg,.right-top,.call-us,.select-visa1,.sel-wrap{display:none;}
.protect{display:block;/*width:100%;*/}
.mobile-element{display:block;float:left;width:100%;margin-top:15px;}
.top-menu{width:100%;}
.right-bottom{width:126px;margin-right:18px;}
div.search{margin-left:18px;}
.call-us,.select-visa1{position:absolute;width:109%;background:#0078B3;padding:10px 0;left:0;z-index:100;top:56px;text-align:center;color:#F5EDED;font-size:14px;}
.select-visa1{margin:0;top:59px;}
.select-visa1 select{background-image:url('http://www.visapro.com/images/css-sprite.png');background-position:189px -1749px;}
.callus span{color:#F5EDED;}
.logo{margin:3% 0 0 2%;}
.sel-wrap{background:#0078B3;width:109%;padding:10px 0;position:absolute;left:0;top:59px;}
.search-box{margin-right:30px;}
.sel-box{float:left;margin-right:20px;}
.sel-box img{cursor:pointer;}
.top-part{width:91%;height:62px;position:fixed;margin-top:-2px;border-bottom:1px solid #e8e8e8;background:#fff;}
.top-right{margin-top:7px;}
/*.test{width:89%;}*/
#pushobj{width:100%;}
.logo img{width:75%;max-width:144px;height:35px;}
.multilevelpushmenu_wrapper h2{padding-top:12px;}
.web-con-inner{width:100%;margin:7% auto 0;float:left;}
.time{float:left;width:45%;margin-left:5%;margin-right:0%;margin-bottom:2%;max-width:130px;text-align:center;cursor:pointer;}
.call-us span{color:#fff!important;}
#footer{min-width:150px;width:95%;}
#footer #block-block-7{float:none;}
.foot-list{width:100%;}
.foot-con{text-align:center;}
.foot-con{width:100%;min-width:100px;text-align:center;float:none;display:inline-block;}
#footer .foot-list li{margin-bottom:15px;}
.last1{width:100%;margin:2% 0;}
#footer1{width:100%;margin-left:0px;}
#footer2{margin-top:37px;}

@media only screen and (min-width:150px) and (max-width:360px){.multilevelpushmenu_wrapper h2{padding-top:8px;}
.top-part{height:59px;}
.right-bottom{width:110px;margin-right:18px;}
.sel-box{float:left;margin-right:12px;}
div.search{margin-left:11px;}
#footer1{width:100%;}

/*- About us page -*/
.about_inner,.about_inner1 {width: 100%;max-width: 280px;}
.about_left , .about_right{padding:20px ;margin: 0 auto;width: 100%;text-align: center;}
.about_right img {margin:0px !important; margin-top:-50px !important;}
.about_inner img{ margin:0px; margin-top:0px; vertical-align:center; }
.about_right .thb {margin:0px; padding:20px;}
div.trust-top  #new1,.about_left .spann,.about_left1 .spann  {line-height:50px;}

/*- About us page end -*/
/*- immigration dictionary home page -*/
div.immi_cont {background:url(http://www.visapro.com/images/light-blue-back.png);background-repeat: no-repeat;background-position:top;background-size: cover;margin-bottom:-30px!important;}
.immi_cont_inner,.imm_dict_inner{width:100%;max-width:768px;}
.imm_dic_top p{width:93%;}
.immi_cont_left {padding:10px;margin: 0 auto;width: 100%;text-align: center;}
div.imm_dic_top #imm1 {line-height:70px;}
#search_box {width:90%;padding:10px;}
div.imm_dict{height:auto!important;}
/*- immigration dictionary home page end-*/

}
@media only screen and (min-width:360px) and (max-width:395px){.multilevelpushmenu_wrapper h2{padding-top:9px;}
.top-part{height:60px;} .about_inner,.about_inner1 {width: 100%;max-width: 380px;} .about_left , .about_right{padding:20px ;margin: 0 auto;width: 100%;text-align: center;}.about_right img {margin:0px !important;}div.trust-top  #new1,.about_left .spann,.about_left1 .spann  {line-height:50px;}.immi_cont_inner,.imm_dict_inner{width:100%;max-width:395px;}.imm_dic_top p{width:93%;}.immi_cont_left {padding:10px;margin: 0 auto;width: 100%;text-align: center;}div.imm_dic_top #imm1 {line-height:70px;}
#search_box {width:90%;padding:10px;}div.immi_cont {background:url(http://www.visapro.com/images/light-blue-back.png);background-repeat: no-repeat;background-position:top;background-size: cover;}
}
@media only screen and (min-width:396px) and (max-width:430px){.multilevelpushmenu_wrapper h2{padding-top:10px;} 
.about_inner,.about_inner1 {width: 100%;max-width: 400px;}.about_left , .about_right{padding:20px ;margin: 0 auto;width: 100%;text-align: center;}
.about_right img {margin:0px !important;}div.trust-top  #new1,.about_left .spann,.about_left1 .spann  {line-height:50px;}.immi_cont_inner,.imm_dict_inner{width:100%;max-width:430px;}.imm_dic_top p{width:93%;}.immi_cont_left {padding:10px;margin: 0 auto;width: 100%;text-align: center;}div.imm_dic_top #imm1 {line-height:70px;}#search_box {width:90%;padding:10px;}div.immi_cont {background:url(http://www.visapro.com/images/light-blue-back.png);background-repeat: no-repeat;background-position:top;background-size: cover;}
}
@media only screen and (min-width:431px) and (max-width:470px){.multilevelpushmenu_wrapper h2{padding-top:11px;}
.about_inner,.about_inner1 {width: 100%;max-width: 470px;}
.about_left , .about_right{padding:30px ;margin: 0 auto;width: 100%;text-align: center;}
.about_right img {margin:0px !important;}.about_inner img{ margin:0px; vertical-align:center; }.about_right .thb {margin:0px; padding:20px;}div.trust-top  #new1,.about_left .spann,.about_left1 .spann  {line-height:50px;}.immi_cont_inner,.imm_dict_inner{width:100%;max-width:470px;}.imm_dic_top p{width:93%;}.immi_cont_left {padding:10px;margin: 0 auto;width: 100%;text-align: center;}div.imm_dic_top #imm1 {line-height:70px;}
#search_box {width:90%;padding:10px;}div.immi_cont {background:url(http://www.visapro.com/images/light-blue-back.png);background-repeat: no-repeat;background-position:top;background-size: cover;}
}
}